RubyGems Navigation menu

pws-otp 0.9.1

Experimental OTP support for PWS

Versions:

  1. 0.9.1 - December 30, 2020 (9 KB)
  2. 0.9.0 - April 26, 2017 (9 KB)

Runtime Dependencies (3):

  • pws ~> 1.0
  • rationalist ~> 2.0
  • rotp ~> 6.2
  • Owners:

    Pushed by:

    Authors:

    • Jan Lelis

    SHA 256 checksum:

    13841b257123f98bd530c2f9faf5aa7b98e58e366637ddb17664a421adffe76d

    Total downloads 1,353

    For this version 319

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1, < 4.0

    Links: